3.0开发的鸿蒙原子化卡片,使用2.0系统的手机是否可以正常访问和使用?

3.0开发的鸿蒙原子化卡片,使用2.0系统的手机是否可以正常访问和使用?即能否向下兼容?

反之,使用2.0开发的鸿蒙原子化卡片,3.0的手机是否可以正常访问和使用?即能否向上兼容?


鸿蒙
开发
手机
2022-11-03 16:10:32
浏览
收藏 0
回答 0
待解决
相关问题
鸿蒙卡片原子服务app关系
9575浏览 • 4回复 待解决
原子服务卡片本质上区别
110浏览 • 1回复 待解决
无法正常使用开发工具Pycharm
28220浏览 • 47回复 已解决
TaskPool是否可以访问静态成员
71浏览 • 1回复 待解决
TaskPool里面是否可以使用EventHub
113浏览 • 1回复 待解决
卡片开发中如何实现数据持久
108浏览 • 1回复 待解决
哪里有正式鸿蒙系统使用视频?
5289浏览 • 2回复 待解决
元服务是否可以全程使用js实现
92浏览 • 1回复 待解决